Overseer 4.0.1104.01 Released

Posted on November 4th, 2009

One user Emailed me about a problem with opening event log monitoring resources on one of their servers. It appears their server had more stringent registry permissions than those used in QA for Overseer. This version fixes that problem by changing Overseer to require a lower level of permissions on the appropriate registry keys.